<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/reset.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
</head>

<body class="body">
    <div class="container">
        <header class="header">
            <div class="logo">
                <a href="#" class="logo__link link">
                    <img src="assets/images/logo.png" alt="Milan Holidays logo" class="logo__image">
                    <img src="assets/images/logo2.png" alt="Milan Holidays logo" class="logo__image__color">
                    <div class="logo__name">
                        <h1 class="name__milan name">Milan</h1>
                        <h1 class="name__holidays name">Holidays</h1>
                    </div>
                </a>
            </div>
            <div class="contacts">
                <a href="mailto:tours@milanoholidays.com" class="mail link">tours@milanoholidays.com</a>
                <a href="tel:+39 338 709 0880" class="telephone link">+39 338 709 0880</a>
            </div>
        </header>
        <main class="main">

            <div class="main__container">
                <a href="#" class="image__link"><img src="assets/images/image-5.jpg" alt="" class="main__image"></a>
                <div class="tour__info">
                    <div class="price__info">
                        <p class="from text">from</p>
                        <p class="price text">€50</p>
                    </div>
                    <div class="view">
                        <a href="#" class="view__link">
                            <p class="view__details">View Details</p>
                        </a>
                    </div>
                </div>
                <h2 class="main__text"><a href="#" class="link">Shopping Tours</a></h2>
            </div>

            <div class="main__container">
                <a href="#" class="image__link"><img src="assets/images/image-4.jpg" alt="" class="main__image"></a>
                <div class="tour__info sightseeing">
                    <div class="price__info">
                        <p class="from text">from</p>
                        <p class="price text">€50</p>
                    </div>
                    <div class="view">
                        <a href="#" class="view__link">
                            <p class="view__details">View Details</p>
                        </a>
                    </div>
                </div>
                <h2 class="main__text"><a href="#" class="link">Sightseeing Tours</a></h2>
            </div>

            <div class="main__container">
                <a href="#" class="image__link"><img src="assets/images/image-3.jpg" alt="" class="main__image"></a>
                <div class="tour__info">
                    <div class="price__info">
                        <p class="from text">from</p>
                        <p class="price text">€50</p>
                    </div>
                    <div class="view">
                        <a href="#" class="view__link">
                            <p class="view__details">View Details</p>
                        </a>
                    </div>
                </div>
                <h2 class="main__text"><a href="#" class="link">Food Tours</a></h2>
            </div>

            <div class="main__container">
                <a href="#" class="image__link"><img src="assets/images/image-2.jpg" alt="" class="main__image"></a>
                <div class="tour__info">
                    <div class="price__info">
                        <p class="from text">from</p>
                        <p class="price text">€50</p>
                    </div>
                    <div class="view">
                        <a href="#" class="view__link">
                            <p class="view__details">View Details</p>
                        </a>
                    </div>
                </div>
                <h2 class="main__text"><a href="#" class="link">Bars & Nightlife</a></h2>
            </div>

            <div class="main__container">
                <a href="#" class="image__link"><img src="assets/images/image-1.jpg" alt="" class="main__image"></a>
                <div class="tour__info">
                    <div class="price__info">
                        <p class="from text">from</p>
                        <p class="price text">€50</p>
                    </div>
                    <div class="view">
                        <a href="#" class="view__link">
                            <p class="view__details">View Details</p>
                        </a>
                    </div>
                </div>
                <h2 class="main__text"><a href="#" class="link">Art & Architecture</a></h2>
            </div>

            <div class="main__container">
                <a href="#" class="image__link"><img src="assets/images/image.jpg" alt="" class="main__image"></a>
                <div class="tour__info">
                    <div class="price__info">
                        <p class="from text">from</p>
                        <p class="price text">€50</p>
                    </div>
                    <div class="view">
                        <a href="#" class="view__link">
                            <p class="view__details">View Details</p>
                        </a>
                    </div>
                </div>
                <h2 class="main__text"><a href="#" class="link">Walking Tours</a></h2>
            </div>
        </main>
        <footer class="footer">
            <p class="footer__text">&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved. 2018 Copyright Milan
                Holidays, Inc. All rights reserved.</p>
        </footer>
    </div>
</body>

</html>